<!DOCTYPE html>
<html lang="ja">

<head>
    <head>
        <meta charset="utf-8">
        <title>ログイン画面</title>
        <link href="delete.css" rel="stylesheet" type="text/css" />

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
        crossorigin="anonymous">

       
      </head>
</head>

<body>
    <header>
        <ul>
            <li><a class="username" href="">ユーザー名さん</a></li>
            <li><a class="logout" href="">ログアウト</a></li>
        </ul>
    </header>

    <h1 class="logintitle">ユーザー削除確認</h1>

    <div>

        <p>ログインID：id0001</p>
        <p>を本当に削除していいでしょうか。</p>
        <form>
            

              <div class="row">
                <div class="btn col-6">
                    <button type="button" class="btn btn-secondary btn-lg btn-block">キャンセル</button>
                  </div>
    
                  <div class="btn col-6">
                    <button type="button" class="btn btn-primary btn-lg btn-block">OK</button>
                </div>
              </div>

              

          </form>

   
    </div>
        
    


</body>



</html>